libreadline-ruby1.8 1.8.7.249-1ubuntu1 (ia64 binary) in ubuntu lucid

 This package provides an extension library "readline" for Ruby 1.8.
 The library makes Ruby programs to be able to use functions (line
 editing, history, completion, etc.) of the readline library(3).

Details

Package version:
1.8.7.249-1ubuntu1
Source:
"ruby1.8" 1.8.7.249-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional